.content     { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align: justify; color: #FFFFFF; font-weight: normal; line-height: 18px}
a:link       { color: #0066FF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal}
a:visited    { color: #0066FF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal}
a:active     { color: #0066FF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal}
a:hover      { color: #CC6666; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal}


.menu1 a:link       { color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; border: none; border-color: #FFFEF9 #FFFEF9 #FFFEF9 #fffef9}
.menu1 a:visited    { color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; border: none; border-color: #fffef9 #FFFEF9 #FFFEF9}
.menu1 a:active     { color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; border-color: #FFFef9 #FFFEF9 #FFFEF9; border-style: none}
.menu1 a:hover      { color: #66CCFF; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; border: #dfd5ba none}

.menu2 a:link       { color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; border: none; border-color: #FFFEF9 #FFFEF9 #FFFEF9 #fffef9}
.menu2 a:visited    { color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; border: none; border-color: #fffef9 #FFFEF9 #FFFEF9}
.menu2 a:active     { color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; border-color: #FFFef9 #FFFEF9 #FFFEF9; border-style: none}
.menu2 a:hover      { color: #66CCFF; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; border: #dfd5ba none}

.subheading {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF}
.subheading2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold ; color: #666699}
.news { font-family: "Trebuchet MS"; font-size: 13px; text-align: justify; color: #000000; font-weight: normal }
.bullet {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; list-style-type: square; color: #333333; line-height: 20px}
.contentbig { font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-align: justify; color: #FFFFFF; font-weight: normal ; line-height: 22px}
.subheadingwhite { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold ; color: #FFFFFF}
.contentcenter { font-family: "Trebuchet MS"; font-size: 11px; text-align: center; color: #000000; font-weight: normal }
.pghead { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold ; color: #FFFFFF}
.subheadred { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: 600; color: #CC3333}
.footer { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #999999; font-weight: normal; line-height: 22px }
.pgheadlink {
font-family: "Trebuchet MS"; font-size: 16px; font-weight: bold ; color: #FFCC66
}
